'.+':
   common:
   sunetops:
   nrpe:
   entropyclient:
   infra_ca_rp:
   mailclient:
      domain: sunet.se
   sunet::rsyslog:
   sunet::server:
      sshd_config: true

jmp.komreg.net:
   konsulter:
   metadatamgrs:
   sunet_iaas_cloud:
   autoupdate:
   sunet::auditd:
   jumphosts:
   sunet::server:
      ssh_allow_from_anywhere: true

'^jump-.+\.komreg\.net$':
   konsulter:
   metadatamgrs:
   autoupdate:
   jumphosts:
   sunet::server:
      ssh_allow_from_anywhere: true

kvmfe-tug-3.komreg.net:
   eid::kvmhost:
      vms:
         fe-tug-3.komreg.net:
            mac: '52:54:20:02:01:01'
            ip: '94.176.224.37'
            netmask: '255.255.255.240'
            gateway: '94.176.224.33'
            bridge: 'br-fe'
            description: 'eid fre frontend'
            cpus: '15'
            memory: '30720'

kvminfra-tug-3.komreg.net:
   eid::kvmhost:
      vms:
         log-2.sveidas.se:
            mac: '52:54:20:02:02:01'
            ip: '94.176.224.102'
            netmask: '255.255.255.240'
            gateway: '94.176.224.97'
            bridge: 'br-infra'
            search: ['sveidas.se']
            description: 'eid tug log'
            cpus: '10'
            memory: '20480'
         monitor-tug-3.komreg.net:
            mac: '52:54:20:02:02:02'
            ip: '94.176.224.101'
            netmask: '255.255.255.240'
            gateway: '94.176.224.97'
            bridge: 'br-infra'
            description: 'eid tug monitor'
            cpus: '10'
            memory: '20480'

kvmmeta-tug-3.komreg.net:
   eid::kvmhost:
      vms:
         natmd-2.komreg.net:
            mac: '52:54:20:02:03:01'
            ip: '94.176.224.69'
            netmask: '255.255.255.240'
            gateway: '94.176.224.65'
            bridge: 'br-meta'
            description: 'eid tug swedish metadata signer'
            cpus: '10'
            memory: '15360'
         eumd-2.komreg.net:
            mac: '52:54:20:02:03:02'
            ip: '94.176.224.70'
            netmask: '255.255.255.240'
            gateway: '94.176.224.65'
            bridge: 'br-meta'
            description: 'eid tug european metadata signer'
            cpus: '10'
            memory: '15360'
         natpub-2.komreg.net:
            mac: '52:54:20:02:03:03'
            ip: '94.176.224.71'
            netmask: '255.255.255.240'
            gateway: '94.176.224.65'
            bridge: 'br-meta'
            description: 'eid tug swedish metadata publisher'
            cpus: '10'
            memory: '15360'
         eupub-2.komreg.net:
            mac: '52:54:20:02:03:04'
            ip: '94.176.224.72'
            netmask: '255.255.255.240'
            gateway: '94.176.224.65'
            bridge: 'br-meta'
            description: 'eid tug european metadata publisher'
            cpus: '10'
            memory: '15360'

kvmeidas-tug-3.komreg.net:
   eid::kvmhost:
      vms:
         eidas-connector-2.sveidas.se:
            mac: '52:54:20:02:04:01'
            ip: '94.176.224.5'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid connector'
            cpus: '8'
            memory: '8192'
         eidas-connector-4.sveidas.se:
            mac: '52:54:20:02:04:02'
            ip: '94.176.224.6'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid connector'
            cpus: '8'
            memory: '8192'
         prid-2.sveidas.se:
            mac: '52:54:20:02:04:04'
            ip: '94.176.224.8'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid prid'
            cpus: '8'
            memory: '8192'
         eidas-redis-fe-2.sveidas.se:
            mac: '52:54:20:02:04:03'
            ip: '94.176.224.7'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid tug redis frontend'
            cpus: '8'
            memory: '8192'
         eidas-redis-2.sveidas.se:
            mac: '52:54:20:02:04:05'
            ip: '94.176.224.9'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid tug redis cluster'
            cpus: '8'
            memory: '8192'
         eidas-redis-4.sveidas.se:
            mac: '52:54:20:02:04:06'
            ip: '94.176.224.10'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid tug redis cluster'
            cpus: '8'
            memory: '8192'
         eidas-test-2.sveidas.se:
            mac: '52:54:20:02:04:07'
            ip: '94.176.224.11'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid tug test SP'
            cpus: '8'
            memory: '8192'
         eidas-proxy-2.sveidas.se:
            mac: '52:54:20:02:04:08'
            ip: '94.176.224.12'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid tug proxy'
            cpus: '8'
            memory: '8192'
         eidas-proxy-4.sveidas.se:
            mac: '52:54:20:02:04:09'
            ip: '94.176.224.13'
            netmask: '255.255.255.240'
            gateway: '94.176.224.1'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid tug proxy'
            cpus: '8'
            memory: '8192'


kvmfe-fre-3.komreg.net:
   eid::kvmhost:
      vms:
         fe-fre-3.komreg.net:
            mac: '52:54:20:01:00:01'
            ip: '94.176.224.165'
            netmask: '255.255.255.240'
            gateway: '94.176.224.161'
            bridge: 'br-fe'
            description: 'eid fre frontend'
            cpus: '15'
            memory: '30720'

kvminfra-fre-3.komreg.net:
   eid::kvmhost:
      vms:
         monitor-fre-3.komreg.net:
            mac: '52:54:20:01:00:02'
            ip: '94.176.224.229'
            netmask: '255.255.255.240'
            gateway: '94.176.224.225'
            bridge: 'br-infra'
            description: 'eid fre monitor'
            cpus: '10'
            memory: '20480'
         log-1.sveidas.se:
            mac: '52:54:20:01:00:03'
            ip: '94.176.224.230'
            netmask: '255.255.255.240'
            gateway: '94.176.224.225'
            bridge: 'br-infra'
            search: ['sveidas.se']
            description: 'eid fre log'
            cpus: '10'
            memory: '20480'

kvmmeta-fre-3.komreg.net:
   eid::kvmhost:
      vms:
         natmd-1.komreg.net:
            mac: '52:54:20:01:01:01'
            ip: '94.176.224.197'
            netmask: '255.255.255.240'
            gateway: '94.176.224.193'
            bridge: 'br-meta'
            description: 'eid fre swedish metadata signer'
            cpus: '10'
            memory: '15360'
         eumd-1.komreg.net:
            mac: '52:54:20:01:01:02'
            ip: '94.176.224.198'
            netmask: '255.255.255.240'
            gateway: '94.176.224.193'
            bridge: 'br-meta'
            description: 'eid fre european metadata signer'
            cpus: '10'
            memory: '15360'
         natpub-1.komreg.net:
            mac: '52:54:20:01:01:03'
            ip: '94.176.224.199'
            netmask: '255.255.255.240'
            gateway: '94.176.224.193'
            bridge: 'br-meta'
            description: 'eid fre swedish metadata publisher'
            cpus: '10'
            memory: '15360'
         eupub-1.komreg.net:
            mac: '52:54:20:01:01:04'
            ip: '94.176.224.200'
            netmask: '255.255.255.240'
            gateway: '94.176.224.193'
            bridge: 'br-meta'
            description: 'eid fre european metadata publisher'
            cpus: '10'
            memory: '15360'

kvmeidas-fre-3.komreg.net:
   eid::kvmhost:
      vms:
         eidas-connector-1.sveidas.se:
            mac: '52:54:20:01:04:01'
            ip: '94.176.224.133'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid connector'
            cpus: '8'
            memory: '8192'
         eidas-connector-3.sveidas.se:
            mac: '52:54:20:01:04:02'
            ip: '94.176.224.134'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid connector'
            cpus: '8'
            memory: '8192'
         eidas-redis-1.sveidas.se:
            mac: '52:54:20:01:04:03'
            ip: '94.176.224.135'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid fre redis cluster'
            cpus: '8'
            memory: '8192'
         eidas-redis-3.sveidas.se:
            mac: '52:54:20:01:04:06'
            ip: '94.176.224.138'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid fre redis cluster'
            cpus: '8'
            memory: '8192'
         prid-1.sveidas.se:
            mac: '52:54:20:01:04:04'
            ip: '94.176.224.136'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid prid'
            cpus: '8'
            memory: '8192'
         eidas-redis-fe-1.sveidas.se:
            mac: '52:54:20:01:04:05'
            ip: '94.176.224.137'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid fre redis frontend'
            cpus: '8'
            memory: '8192'
         eidas-test-1.sveidas.se:
            mac: '52:54:20:01:04:07'
            ip: '94.176.224.139'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid fre test SP'
            cpus: '8'
            memory: '8192'
         eidas-proxy-1.sveidas.se:
            mac: '52:54:20:01:04:08'
            ip: '94.176.224.140'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid fre proxy'
            cpus: '8'
            memory: '8192'
         eidas-proxy-3.sveidas.se:
            mac: '52:54:20:01:04:09'
            ip: '94.176.224.141'
            netmask: '255.255.255.240'
            gateway: '94.176.224.129'
            bridge: 'br-eidas'
            search: ['sveidas.se']
            description: 'eid fre proxy'
            cpus: '8'
            memory: '8192'

kvmdemw-fre-3a.komreg.net:
   eid::kvmhost:
      vms:
         demw-1.sveidas.se:
            mac: '52:54:20:01:05:01'
            ip: '94.176.224.252'
            netmask: '255.255.255.248'
            gateway: '94.176.224.249'
            bridge: 'br-demw'
            description: 'eid deutsche middleware'
            cpus: '16'
            memory: '32768'
            image_url: 'https://cloud-images.ubuntu.com/bionic/current/bionic-server-cloudimg-amd64.img'

kvmdemw-fre-3b.komreg.net:
   eid::kvmhost:
      vms:
         demw-2.sveidas.se:
            mac: '52:54:20:01:05:02'
            ip: '94.176.224.125'
            netmask: '255.255.255.248'
            gateway: '94.176.224.121'
            bridge: 'br-demw'
            description: 'eid deutsche middleware'
            cpus: '16'
            memory: '32768'
            image_url: 'https://cloud-images.ubuntu.com/bionic/current/bionic-server-cloudimg-amd64.img'

monitor-fre-3.komreg.net:
   autoupdate:
   nagios_monitor:

monitor-tug-3.komreg.net:
   autoupdate:
   eid::dockerhost:
   nagios_monitor:

natmd-1.komreg.net:
   autoupdate:
   eid::dockerhost:
   metadatamgrs:
   konsulter:
   eidas_hsm_client:
   md_signer:
      name: natmd-prod
      dest_host: natpub-1.komreg.net
   md_repo_client:

eumd-1.komreg.net:
   autoupdate:
   eid::dockerhost:
   metadatamgrs:
   konsulter:
   eidas_hsm_client:
   md_signer:
      name: eidas-prod
      dest_host: eupub-1.komreg.net
   md_repo_client:

natpub-1.komreg.net:
   autoupdate:
   md_publisher:
     keyname: natpub-1.komreg.net_infra
   sunet::frontend::register_sites:
     sites:
       'md.swedenconnect.se':
         frontends:
            - 'fe-fre-3.komreg.net'
            - 'fe-tug-3.komreg.net'
         port: '443'

eupub-1.komreg.net:
   autoupdate:
   md_publisher:
     keyname: eupub-1.komreg.net_infra
   mdsl_publisher:
   sunet::frontend::register_sites:
     sites:
       'md.eidas.swedenconnect.se':
         frontends:
            - 'fe-fre-3.komreg.net'
            - 'fe-tug-3.komreg.net'
         port: '443'

natmd-2.komreg.net:
   autoupdate:
   eid::dockerhost:
   metadatamgrs:
   konsulter:
   eidas_hsm_client:
   md_signer:
      name: natmd-prod
      dest_host: natpub-2.komreg.net
   md_repo_client:

eumd-2.komreg.net:
   autoupdate:
   eid::dockerhost:
   metadatamgrs:
   konsulter:
   eidas_hsm_client:
   md_signer:
      name: eidas-prod
      dest_host: eupub-2.komreg.net
   md_repo_client:

natpub-2.komreg.net:
   autoupdate:
   md_publisher:
     keyname: natpub-2.komreg.net_infra
   sunet::frontend::register_sites:
     sites:
       'md.swedenconnect.se':
         frontends:
            - 'fe-fre-3.komreg.net'
            - 'fe-tug-3.komreg.net'
         port: '443'

eupub-2.komreg.net:
   autoupdate:
   md_publisher:
     keyname: eupub-2.komreg.net_infra
   mdsl_publisher:
   sunet::frontend::register_sites:
     sites:
       'md.eidas.swedenconnect.se':
         frontends:
            - 'fe-fre-3.komreg.net'
            - 'fe-tug-3.komreg.net'
         port: '443'

nic.komreg.net:
   sunet_iaas_cloud:
   autoupdate:
   konsulter:
   nagios_monitor:
   eid::dockerhost:
   sunet::nagiosapi:

r1.komreg.net:
   sunet_iaas_cloud:
   autoupdate:
   openstack_dockerhost:
   md_repo_server:
      hostname: r1.komreg.net

p1.komreg.net:
   sunet_iaas_cloud:
   autoupdate:
   md_publisher:
     keyname: p1.komreg.net_infra
   sunet::frontend::register_sites:
     sites:
       'qa.md.swedenconnect.se':
         frontends:
            - 'se-fre-lb-1.sunet.se'
            - 'se-tug-lb-1.sunet.se'
         port: '443'

p2.qa.komreg.net:
   sunet_iaas_cloud:
   autoupdate:
   md_publisher:
     keyname: p2.qa.komreg.net_infra
   mdsl_publisher:
   sunet::frontend::register_sites:
     sites:
       'qa.md.eidas.swedenconnect.se':
         frontends:
            - 'se-fre-lb-1.sunet.se'
            - 'se-tug-lb-1.sunet.se'
         port: '443'

'^md[\-0-9].+\.komreg\.net$':
   sunet_iaas_cloud:
   autoupdate:
   openstack_dockerhost:
   konsulter:
   metadatamgrs:
   md_repo_client:

md1.komreg.net:
   sunet_iaas_cloud:
   autoupdate:
   openstack_dockerhost:
   metadatamgrs:
   konsulter:
   eidas_metadata_key:
   md_signer:
      name: natmd-qa
      dest_host: p1.komreg.net
      version: eidas-qa

md-eu1.qa.komreg.net:
   sunet_iaas_cloud:
   autoupdate:
   openstack_dockerhost:
   metadatamgrs:
   konsulter:
   eidas_metadata_key:
   md_signer:
      name: eidas-qa
      dest_host: p2.qa.komreg.net
      version: 1.1.2-eidas

'^test-[0-9]+\.qa\.sveidas\.se$':
   sunet_iaas_cloud:
   eid::dockerhost:
   konsulter:
   autoupdate:
   servicemonitor:
   test_my_eid:
      version: 1.2.1
      hostname: qa.test.swedenconnect.se
   sunet::frontend::register_sites:
     sites:
       'qa.test.swedenconnect.se':
         frontends:
           - 'se-fre-lb-1.sunet.se'
           - 'se-tug-lb-1.sunet.se'
         port: '443'

'^demw-[0-9]+\.qa\.sveidas\.se$':
   sunet_iaas_cloud:
   eid::dockerhost:
   konsulter:
   autoupdate:
   eidas_de_middleware:
      version: 1.0.7-qa
      hostname: qa.demw.eidas.swedenconnect.se
   saml_metadata:
      filename: /opt/eidas-middleware/configuration/serviceprovider-metadata/connector-metadata.xml
      url: https://qa.connector.eidas.swedenconnect.se/idp/metadata/sp
   webserver:
      enabled: true
   sunet::frontend::register_sites:
     sites:
       'qa.demw.eidas.swedenconnect.se':
         frontends:
           - 'se-fre-lb-1.sunet.se'
           - 'se-tug-lb-1.sunet.se'
         port: '443'

'^demw-1\.sveidas\.se$':
   eid::dockerhost:
   konsulter:
   autoupdate:
   eidas_de_middleware_hsm:
      version: 110-fixes-sc-p11
      hostname: demw.eidas.swedenconnect.se
   saml_metadata:
      filename: /opt/eidas-middleware/configuration/serviceprovider-metadata/connector-metadata.xml
      url: https://connector.eidas.swedenconnect.se/idp/metadata/sp
   webserver:
      enabled: true
   sunet::frontend::register_sites:
     sites:
       'demw.eidas.swedenconnect.se':
         frontends:
           - 'fe-fre-3.komreg.net'
           - 'fe-tug-3.komreg.net'
         port: '443'

'^demw-2\.sveidas\.se$':
   eid::dockerhost:
   konsulter:
   autoupdate:
   eidas_de_middleware_hsm:
      version: 110-fixes-sc-p11
      hostname: demw.eidas.swedenconnect.se
   saml_metadata:
      filename: /opt/eidas-middleware/configuration/serviceprovider-metadata/connector-metadata.xml
      url: https://connector.eidas.swedenconnect.se/idp/metadata/sp
   webserver:
      enabled: false
   sunet::frontend::register_sites:
     sites:
       'demw.eidas.swedenconnect.se':
         frontends:
           - 'fe-fre-3.komreg.net'
           - 'fe-tug-3.komreg.net'
         port: '443'

'^refidp-[0-9]+\.qa\.sveidas\.se$':
   sunet_iaas_cloud:
   eid::dockerhost:
   konsulter:
   autoupdate:
   swedenconnect_refidp:
      version: 1.2.1
      hostname: qa.test.swedenconnect.se
   sunet::frontend::register_sites:
     sites:
       'qa.test.swedenconnect.se':
         frontends:
           - 'se-fre-lb-1.sunet.se'
           - 'se-tug-lb-1.sunet.se'
         port: '443'

'^eidas-test-[0-9]+\.sveidas\.se$':
   eid::dockerhost:
   konsulter:
   autoupdate:
   servicemonitor:
   test_my_eid:
      version: 1.2.1
      hostname: test.swedenconnect.se
      environment: prod
   sunet::frontend::register_sites:
     sites:
       'test.swedenconnect.se':
         frontends:
           - 'fe-fre-3.komreg.net'
           - 'fe-tug-3.komreg.net'
         port: '443'

'^eidas-connector-[0-9]+\.sveidas\.se$':
   eid::dockerhost:
   konsulter:
   autoupdate:
   eidas_connector:
     version: 1.6.0
     hostname: connector.eidas.swedenconnect.se
   sunet::frontend::register_sites:
     sites:
       'connector.eidas.swedenconnect.se':
         frontends:
           - 'fe-fre-3.komreg.net'
           - 'fe-tug-3.komreg.net'
         port: '443'

'^prid-[0-9]+\.sveidas\.se$':
   eid::dockerhost:
   konsulter:
   autoupdate:
   servicemonitor:
   prid:
      version: 1.0.3
      clients: 'prid_prod_clients'
      mdsl: https://md.eidas.swedenconnect.se/mdservicelist-aggregate.xml

'^eidas-proxy-[0-9]+\.sveidas\.se$':
   eid::dockerhost:
   konsulter:
   autoupdate:
   servicemonitor:
   eidas_proxy:
      version: 1.1.15
      hostname: proxy.eidas.swedenconnect.se
   sunet::frontend::register_sites:
     sites:
       'proxy.eidas.swedenconnect.se':
         frontends:
           - 'fe-fre-3.komreg.net'
           - 'fe-tug-3.komreg.net'
         port: '443'

'^eidas-redis-fe-[0-9]\.sveidas\.se$':
   eid::dockerhost:
   autoupdate:
   redis_frontend_node:
      hostname: redis.sveidas.se

'^eidas-redis-[0-9]\.sveidas\.se$':
   eid::dockerhost:
   autoupdate:
   redis_cluster_node:

'^log-[0-9]\.sveidas\.se$':
   autoupdate:
   konsulter:
   eidas_log:
   sunet::rsyslog:
      udp_port: 514
      udp_client: 94.176.224.0/24

'^eidas-node-[0-9]+\.qa\.sveidas\.se$':
   openstack_dockerhost:
   konsulter:
   sunet_iaas_cloud:
   autoupdate:
   eidas_connector:
     version: 1.6.0
     hostname: qa.connector.eidas.swedenconnect.se
   sunet::frontend::register_sites:
     sites:
       'qa.connector.eidas.swedenconnect.se':
         frontends:
           - 'se-fre-lb-1.sunet.se'
           - 'se-tug-lb-1.sunet.se'
         port: '443'

'^eidas-proxy-[0-9]+\.qa\.sveidas\.se$':
   openstack_dockerhost:
   konsulter:
   sunet_iaas_cloud:
   autoupdate:
   servicemonitor:
   eidas_proxy:
      version: 1.3.4
      hostname: qa.proxy.eidas.swedenconnect.se
      spring_config_param: SPRING_CONFIG_ADDITIONAL_LOCATION
   sunet::frontend::register_sites:
     sites:
       'qa.proxy.eidas.swedenconnect.se':
         frontends:
           - 'se-fre-lb-1.sunet.se'
           - 'se-tug-lb-1.sunet.se'
         port: '443'

'^prid-[0-9]+\.qa\.sveidas\.se$':
   openstack_dockerhost:
   konsulter:
   sunet_iaas_cloud:
   autoupdate:
   servicemonitor:
   prid:
      version: 1.0.3
      clients: 'prid_qa_clients'
      mdsl: https://qa.md.eidas.swedenconnect.se/mdservicelist-aggregate.xml

'^validator-[0-9]+\.qa\.komreg\.net$':
   openstack_dockerhost:
   konsulter:
   sunet_iaas_cloud:
   autoupdate:
   validator:
      version: 3.0.10
   sunet::frontend::register_sites:
     sites:
       'swedenconnect.se':
         frontends:
           - 'se-fre-lb-1.sunet.se'
           - 'se-tug-lb-1.sunet.se'
         port: '443'

'^fe-.+-\d+\.komreg\.net$':
   eid::dockerhost:
   sunet::frontend::load_balancer:

web-1.qa.sveidas.se:
   openstack_dockerhost:
   sunet_iaas_cloud:
   autoupdate:
   github_client_credential:
   pages:
   site_alias:
      name: swedenconnect.se
      alias_name: www.swedenconnect.se
   sunet::frontend::register_sites:
     sites:
       'swedenconnect.se':
         frontends:
           - 'se-fre-lb-1.sunet.se'
           - 'se-tug-lb-1.sunet.se'
         port: '80'

log.qa.sveidas.se:
   sunet_iaas_cloud:
   eid::dockerhost:
   eid::telegraf:
   autoupdate:
   eidas_log:
   sunet::rsyslog:
      udp_port: 514

eidastest-1.qa.sveidas.se:
   openstack_dockerhost:
   sunet_iaas_cloud:
   autoupdate:
   eidastest:
   sunet::frontend::register_sites:
     sites:
       'swedenconnect.se':
         frontends:
           - 'se-fre-lb-1.sunet.se'
           - 'se-tug-lb-1.sunet.se'
         port: '443'
